=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SRC_VERSION = $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
ORIG_VERSION = $(shell echo $(SRC_VERSION) | sed -ne 's/+dfsg//p')
ORIGTAR = libjs-swfobject_$(ORIG_VERSION).orig.tar.gz
ORIGDIR = swfobject
DEBTAR = libjs-swfobject_$(SRC_VERSION).orig.tar.gz

%:
	dh $@

clean:
	dh_testdir
	dh_auto_clean
	dh_clean
	rm -rf build

build:
	dh_testdir
	mkdir build
	mtasc -main -header 310:130:12 -version 6 -out build/expressInstall.swf -swf build/expressInstall.swf src/expressInstall.as
	/usr/bin/yui-compressor src/swfobject.js -o build/swfobject.js
	find src -type f -print0 | xargs -0 chmod a-x
	find . -maxdepth 1 -type f -print0 | xargs -0 chmod a-x

get-orig-source:
	uscan --no-conf --force-download --rename --repack --download-current-version --destdir=.

	mkdir -p _unpack
	tar -xzf $(ORIGTAR) -C _unpack
	rm -f _unpack/$(ORIGDIR)/test.swf
	rm -f _unpack/$(ORIGDIR)/expressInstall.swf
	tar -czf $(DEBTAR) -C _unpack $(ORIGDIR)
	rm -rf _unpack
