=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,uversionmangle=s/_/\./g" \
  http://googlecode.debian.net/p/swfobject/swfobject_([\d_]+)\.zip
